<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-16.6750</MDI>
      <MDI key="STATISTICS_MAXIMUM">22.9700</MDI>
      <MDI key="STATISTICS_MEAN">.7506</MDI>
      <MDI key="STATISTICS_STDDEV">7.1290</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
